<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('factory_product_recipes', function (Blueprint $table) {
            $table->decimal('quantity', 15, 6)->change();
        });
    }

    public function down(): void
    {
        Schema::table('factory_product_recipes', function (Blueprint $table) {
            $table->decimal('quantity', 15, 3)->change();
        });
    }
};
